--include-unsupported

Overview

Include the 'Unsupported' repository.

See also: mariadb_es_repo_setup for MariaDB Enterprise Server

EXTERNAL REFERENCES